## net.sf.colorer
Class ParserFactoryException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              net.sf.colorer.ParserFactoryException

All Implemented Interfaces:
  java.io.Serializable

    public class ParserFactoryException

extends java.lang.Exception

Constructor Summary
`ParserFactoryException(java.lang.String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ParserFactoryException

    public ParserFactoryException(java.lang.String msg)

Copyright © 2003 Cail Lomecb. All Rights Reserved.